Subject: yaboot 1.0-pre (please test)

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 1 Feb 2001 01:38:16 +0100

yaboot 1.0 "pre" is at http://penguinppc.org/~benh/yaboot_1.0-pre.tar.gz

It includes a fix for explicit image loading, some basic support for
colors, a few cleanups,...

I'll release it in a couple of days, please send me any feedback asap.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/